.newsletter-signup-form {
    border: 30px solid #fff;
    background: #c9c3be;
    color: #5b4e47!important;
    text-align: center;
    padding: 60px;
    font-family: "Montserrat";
}

.newsletter-signup-form h2 {
    font-weight: 700;
    margin-bottom: 40px;
}
.newsletter-signup-form p {
    font-family: "Montserrat";
    color: #5b4e47!important;
}
.newsletter-signup-form input,
.newsletter-signup-form button {
    font-size: 18px;
    line-height: 18px;
    border: none;
    padding: 12px;
}
.newsletter-signup-form input {
    width: 360px;
    display: inline;
    margin: 0;
}
.newsletter-signup-form button {
    cursor: pointer;
}